Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 03:47:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account No credit is showing up in my account. I could see it few days back but today I am not able to see it.  I should  have around 2.5 to 3 KD credit in my account.  Also I am not able to view my order history.  
Request to update the same as soon as possible. 

Appreciate your quick reply. 

Regards,
Manisha W
[email-masked]
66960430 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276552